#
npm stars

##
View packages marked as favorites

###
Synopsis

    npm stars [<user>]

###
Description

If you have starred a lot of neat things and want to find them again quickly this command lets you do just that.

You may also want to see your friend's favorite packages, in this case you will most certainly enjoy this command.

###
See Also

- npm star
- npm view
- npm whoami
- npm adduser

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, or for any issues regarding the npm command line tool, please post on the npm/cli GitHub project.